/* CONTACTS */

/* sidebar sinistra */

.page-contact .marker, .form-required {
    color: #1D1C1C;
}

#sidebar-first .content .contact-info {
	background-color:#013567;
	color:#FFF;
	padding:0.5em 1em;
	margin-top:0;
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
}

#sidebar-first .content .contact-info h2 {
	font-size:1em;
	font-weight:bold;
	padding-top:1em;
	padding-bottom:1.2em;
	font-family:Arial, Helvetica, sans-serif;
}

.page-contact #sidebar-first .block {
    -moz-box-shadow: 0px 3px 8px #1d1c1c;
    -webkit-box-shadow: 0px 3px 8px #1d1c1c;
    box-shadow: 0px 3px 8px #1d1c1c;
	margin-bottom:2em;

}

.page-contact #sidebar-first .content p {
	font-size:0.92em;
	padding-bottom:1em;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:dotted 1px #CCC;
}

.page-contact #sidebar-first .content p:last-child {
	border-bottom:none;
}

/* form */

.page-contact .contact-form {
    margin: 3em auto;
	padding:0 2em 3em;
	color:#2A2929;
}

.page-contact .contact-form .form-item {
    border-top:dotted 1px #CCC;
	padding:0.8em 0 0;
	min-height:2em;
}

.page-contact .contact-form div:nth-child(1) {
	border-top: none;
}

.page-contact .contact-form label {
    display: inline;
    color:#2A2929;
	font-weight:normal;
	padding:0.4em 0 0 2em;
}

.page-contact .contact-form .form-type-textfield input,select {
    display: inline;
    color:#2A2929;
	font-weight:normal;
	border: solid 1px #E7E7E7;
	border-top:solid 1px #ACACAC;
	margin-right:2em;
	float:right;
	width:45%;
	height:1.7em;
}

.page-contact .contact-form .form-type-textarea {
    /* border-bottom:dotted 1px #CCC; */
	min-height:8em;
	margin-bottom:0em;
}

.page-contact .contact-form .form-type-textarea .resizable-textarea {
	width:45%;
	margin-right: 2em;
	float:right;
    top: -1.3em;
}

.page-contact .contact-form textarea {
    display: inline;
    color:#2A2929;
	font-weight:normal;
	border: solid 0.5px #E7E7E7;
	border-top:solid 1px #ACACAC;
	width:100%;
	overflow:hidden;
	resize:none;
}

.page-contact .contact-form .grippie {
	position:relative;
	top:0;
	width:99.3%;
}

.page-contact .contact-form .form-item-privacy {
	/* height:5em; */
	width:100%;
	color:#666;
}

.page-contact .contact-form .form-item-privacy label {
   float:none;
   color:#666;
}

.page-contact .contact-form .form-item-privacy input {
   margin-left:2em
}

.page-contact .contact-form .form-item-privacy .option {
    padding:0 0 0 0.3em;
   display: block;
    margin-top: -16px;
    margin-left: 40px;
}

.page-contact .contact-form .form-item-privacy .description {
    padding:0;
	margin: 2em 0 0 2.5em;
	width:90%;
}

.page-contact .contact-form #edit-lbl-mandatory {
	border-bottom:none;
	padding-top:1em;
	min-height:1em;
	color:#666;
}

.page-contact .contact-form #edit-lbl-mandatory label {
	font-size: 0.85em;
	mergin-top:1em;
	color:#666;
}

.page-contact .contact-form .form-item #edit-actions {
	display:block;
	float:left;
	width:100%;
}

.page-contact .contact-form #edit-actions input {
	text-align:left;
	float:right;
	color:#CCCCCC;
	background-color:#003366;
	background-image:url(../img/icon_blue_arrow_right.gif);
	background-repeat:no-repeat;
	background-position:right center;
	padding:0 2em 0 0.5em;
	width:70px;
	font-family: 'FuturaLightCondensed',Arial,sans-serif;
	font-size:1.3em;
	margin-right:2em;
	cursor:pointer;
}

.page-contact .contact-form.download-software-form .form-item {
  border-top: none;
  padding: 0.8em 5em 0;
}

.page-contact .contact-form.download-software-form #edit-actions {
    border-top: 1px dotted #CCCCCC;
    margin-top: 10px;
    overflow: hidden;
    padding-top: 10px;
}

.page-contact .contact-form.download-software-form #edit-actions input {
	text-transform: uppercase;
	width: 120px;
	font-family: 'FuturaCondensed',Arial,sans-serif;
	margin-right: 0;
}

/* box privacy */

#sidebar-second .block h1 {
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #999999;
    font-family: Arial,sans-serif;
    font-size: 1em;
	font-weight:bold;
    line-height: 3.5em;
    padding-left: 1em;
}

#sidebar-second .block .content .privacy p {
	background-color: #333333;
    border-bottom: 0.5em solid #000;
    color: #999999;
    margin: 0;
    padding: 2em 1em;
	font-size:0.92em;
	width: auto;
}

#sidebar-second .block .content .privacy > div {
    position:relative;
	top:-2em;
	right:1em;
}

#sidebar-second .block .content .privacy a.disclaimer {
    height:12px;
	width:12px;
	background-image: url("../img/disclaimer_popup_open.png");
    background-repeat: no-repeat;
    cursor: pointer;
	position:absolute;
	top:0;
	right:0;
}

#sidebar-second .block .content .privacy p:last-child {
    border-bottom:none;
}

/* pagina form  con errori */

.page-contact .contact-form #name, #lastname, #mail, #message {
	color: #CC0000;
    display: block;
    font-size: 0.8em;
    margin-left: 28em;
}

.page-contact .contact-form #privacy {
	color: #CC0000;
    display: block;
    font-size: 0.8em;
    margin: 1em 0 0 2.5em;
}

/* pagina form corretto */

/* ------------------------------------------ classi duplicate page-contacts ---------------------------- */

/* sidebar sinistra */

.page-contacts .marker, .form-required {
    color: #1D1C1C;
}

.page-contacts #sidebar-first .content {
	background-color:#013567;
	color:#FFF;
	padding:1em 1em;
	margin-top:3.3em;
	color:#CCC;
	font-family:Arial, Helvetica, sans-serif;
}

.page-contacts #sidebar-first .block {
    -moz-box-shadow: 0px 3px 8px #1d1c1c;
    -webkit-box-shadow: 0px 3px 8px #1d1c1c;
    box-shadow: 0px 3px 8px #1d1c1c;
	margin-bottom:2em;

}

.page-contacts #sidebar-first .content h1 {
	font-size:1em;
	font-weight:bold;
	padding-top:1em;
	padding-bottom:1.2em;
	font-family:Arial, Helvetica, sans-serif;
}

.page-contacts #sidebar-first .content p {
	font-size:0.92em;
	padding-bottom:1em;
	font-family:Arial, Helvetica, sans-serif;
	border-bottom:dotted 1px #CCC;
}

.page-contacts #sidebar-first .content p:last-child {
	border-bottom:none;
}

/* form */

.page-contacts .contact-form {
    margin: 3em auto;
	padding:0 2em 3em;
	color:#2A2929;
}

.page-contacts .contact-form .form-item {
    border-top:dotted 1px #CCC;
	padding:0.8em 0 0;
	min-height:2em;
}

.page-contacts .contact-form div:nth-child(1) {
	border-top: none;
}

.page-contacts .contact-form label {
    display: inline;
    color:#2A2929;
	font-weight:normal;
	padding:0 3em 0 2em;
	float:left;
}

.page-contacts .contact-form .form-type-textfield input,select {
    display: inline;
    color:#999;
	font-weight:normal;
	border: solid 1px #E7E7E7;
	border-top:solid 1px #ACACAC;
	margin-right:2em;
	float:right;
	width:45%;
	height:1.7em;
}

.page-contacts .contact-form .form-type-textarea {
    /* border-bottom:dotted 1px #CCC; */
	min-height:8em;
	margin-bottom:0em;
}

.page-contacts .contact-form .form-type-textarea .resizable-textarea {
	width:45%;
	margin-right: 2em;
    position: relative;
    right: -50%;
	*right: -12em;
    top: -1.3em;
	*top:0;
    width: 45%;
}

.page-contacts .contact-form textarea {
    display: inline;
    color:#999;
	font-weight:normal;
	/* border: solid 0.5px #E7E7E7;
	border-top:solid 1px #ACACAC; */
	width:18.8em;
}

.page-contacts .contact-form .grippie {
	position:relative;
	top:0;
	width:100%;
}

.page-contacts .contact-form .form-item-privacy {
	/* height:5em; */
	width:100%;
	color:#666;
}

.page-contacts .contact-form .form-item-privacy label {
   float:none;
   color:#666;
}

.page-contacts .contact-form .form-item-privacy input {
   margin-left:2em
}

.page-contacts .contact-form .form-item-privacy .option {
    padding:0 0 0 0.3em;

}

.page-contacts .contact-form .form-item-privacy .description {
    padding:0;
	margin: 2em 0 0 2.5em;
	width:90%;
}

.page-contacts .contact-form #edit-lbl-mandatory {
	border-bottom:none;
	padding-top:1em;
	min-height:1em;
	color:#666;
}

.page-contacts .contact-form #edit-lbl-mandatory label {
	font-size: 0.85em;
	mergin-top:1em;
	color:#666;
}

.page-contacts .contact-form .form-item #edit-actions {
	display:block;
	float:left;
	width:100%;
}

.page-contacts .contact-form #edit-actions input {
	text-align:left;
	float:right;
	color:#CCCCCC;
	background-color:#003366;
	background-image:url(../img/icon_blue_arrow_right.gif);
	background-repeat:no-repeat;
	background-position:right center;
	padding:0 2em 0 0.5em;
	width:70px;
	font-family: 'FuturaLightCondensed',Arial,sans-serif;
	font-size:1.3em;
	margin-right:2em;
	cursor:pointer;
	text-transform: uppercase;
}

.page-contacts #contacts-sent-form input {
	border:none;
}

/* sidebar destra */

.page-contacts #sidebar-second .block h1 {
    background-image: url("../img/shadow_bottomup.png");
    background-position: center bottom;
    background-repeat: repeat-x;
    color: #999999;
    font-family: Arial,sans-serif;
    font-size: 1em;
	font-weight:bold;
    line-height: 3.5em;
    padding-left: 1em;
}

.page-contacts #sidebar-second .block .content p {
    border-bottom: 0.5em solid #000;
    color: #999999;
    margin: 0;
    padding: 2em 1em;
	font-size:0.92em;
}

.page-contacts #sidebar-second .block .content p:last-child {
    border-bottom:none;
}

/* pagina form  con errori */

.page-contacts .contact-form #name, #lastname, #mail, #message {
	color: #CC0000;
    display: block;
    font-size: 0.8em;
    margin-left: 28em;
}

.page-contacts .contact-form #privacy {
	color: #CC0000;
    display: block;
    font-size: 0.8em;
    margin: 1em 0 0 2.5em;
}

/* pagina form corretto */

.page-contacts #contacts-sent-form #edit-message-sent {
	color: #006600;
	border-top: 1px dotted #006600;
	border-bottom: 1px dotted #006600;
	min-height: 2em;
}

.page-contacts #contacts-sent-form #edit-message-sent label {
	color: #006600;
}

.page-contacts #contacts-sent-form div:nth-child(2) {
	border-top: none;
}
